/*! additional styles */
@font-face {
	font-family: 'nautilus_pompiliusregular';
	src: url('fonts/nautilus-webfont.eot');
	src: url('fonts/nautilus-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/nautilus-webfont.woff2') format('woff2'),  url('nautilus-webfont.woff') format('woff'),  url('fonts/nautilus-webfont.ttf') format('truetype'),  url('fonts/nautilus-webfont.svg#nautilus_pompiliusregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansbold';
	src: url('fonts/opensans-bold-webfont.eot');
	src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/opensans-bold-webfont.woff2') format('woff2'),  url('fonts/opensans-bold-webfont.woff') format('woff'),  url('opensans-bold-webfont.ttf') format('truetype'),  url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanssemibold';
	src: url('fonts/opensans-semibold-webfont.eot');
	src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/opensans-semibold-webfont.woff2') format('woff2'),  url('fonts/opensans-semibold-webfont.woff') format('woff'),  url('fonts/opensans-semibold-webfont.ttf') format('truetype'),  url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansitalic';
	src: url('fonts/opensans-italic-webfont.eot');
	src: url('fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/opensans-italic-webfont.woff2') format('woff2'),  url('fonts/opensans-italic-webfont.woff') format('woff'),  url('fonts/opensans-italic-webfont.ttf') format('truetype'),  url('fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('fonts/opensans-regular-webfont.eot');
	src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/opensans-regular-webfont.woff2') format('woff2'),  url('fonts/opensans-regular-webfont.woff') format('woff'),  url('fonts/opensans-regular-webfont.ttf') format('truetype'),  url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body {
	overflow-x: hidden;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #000;
}
​body {
	color: #F3F3F3;
	font-weight: normal;
	font-style: normal;
}
p {line-height: 1.5;margin: 5px 0 30px;}
p.small {line-height: 1.2;margin: 10px 0 20px;font-size: 80%;}
p a {text-decoration: underline;}
em {font-family: 'open_sansitalic', Arial, Helvetica, sans-serif;font-weight: normal;}
h2, h4, h5, h6 {
	font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	margin-bottom:5px;
	padding-bottom:0px;
	line-height:98%;
}
h1, h3 {
	font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 2em;
}
#staticbg h4 {border-bottom: dashed 1px #5b5b5b;padding-bottom:4px;}
.cursive {font-family: 'nautilus_pompiliusregular', Arial, Helvetica, sans-serif !important;text-transform: none !important;}
a {color: #d6a011;}
a:hover, a:focus {color: #B6B6B6;}
a img:hover, a img:focus {cursor: pointer;}
.datepicker.dropdown-menu {z-index:1050;}
blockquote {color: #808080;font-style: italic;}
span.redlink a {color: #a60303 !important;}
span.redlink a:hover {color: #F00 !important;text-decoration: underline;}
.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.text-justify {text-align: justify;}

/**/
.navbar-custom {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1049;
	font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif;
	background-image: url(../images/bg-black.png);
	background-repeat: repeat;
	background-position: center center;
}
.navbar-custom.navbar-fixed-top {position: fixed;}
.navbar-custom .subnav {
	font-size: 13px;
	text-align: center;
	width: 100%;
	color: #ccc;
	display: block;
	clear: left;
	margin: 0px;
	padding: 5px 0px 4px;
}
.navbar-custom .subnav .locMid{
	color: #333;
}
.navbar-custom .subnav .highlight {color:#fff;text-transform: uppercase;background-color: #d6a011;padding: 9px 6px;margin-top:-5px;margin-right:6px;margin-left:6px;}
.navbar-custom .subnav a {color: #686868 !important;text-decoration: none;font-size: 11px;margin-left: 10px;background-color: #fcfcfc;padding: 0px 5px;text-transform: uppercase;color: #000;}
.subnav a:hover {background-color: #333;color: #fff !important;}

/**/
#minical .topmonth {height:44px !important;}
body.int.loc #minical {background-color:transparent !important;}
.navbar {z-index:1046;margin-bottom:0px;width:100%;top:45%;background-image: url(../images/navbar.png);background-repeat:no-repeat;min-height:62px;position:absolute;background-position:center top;}
.navbarint {padding-top:90px;}
.menu-main-menu-container {display: block;}
ul.navbar-nav {
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	height: 35px;
	position: relative;
	z-index: 1089;
	text-align: center;
	float: none;
	padding-top:11px;
}
ul.navbar-nav li {
	margin: 1px 2px 0px;
	padding: 0px 2px;
	height: 34px;
	display: inline-block;
	float: none;
}
ul.navbar-nav li.adjustright {margin-right:280px;}
ul.navbar-nav li.adjustleft {margin-left:0px;}
.navbar-default .navbar-nav > li > a {color: #fff;}
ul.navbar-nav li a {
	text-transform: uppercase;
	color: #FFF;
	font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif;
	font-weight: normal !important;
	margin: 0px;
	/*height: 34px;*/
	line-height: 36px;
	padding: 0px 4px;
	font-size: 16px;
}
ul.navbar-nav li a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .nav > li > a:focus, .nav > li > a:hover {background-color: transparent;color:#d6a011 !important;}
body.men ul.navbar-nav li a.men, body.loc ul.navbar-nav li a.loc, body.gif ul.navbar-nav li a.gif, body.con ul.navbar-nav li a.con, body.rew ul.navbar-nav li a.rew, body.res ul.navbar-nav li a.res, body.pri ul.navbar-nav li a.pri, body.eve ul.navbar-nav li a.eve {color:#d6a011 !important;text-shadow: 1px 1px 1px #000;}
.dropdown-menu>li>a:hover {color:#e3e4e5 !important;}
ul.navbar-nav li ul.dropdown-menu li {margin:0px;padding:0px;}
ul.navbar-nav li ul.dropdown-menu {border-radius: 0px;}
.dropdown:hover .dropdown-menu {display: block;}
.navbar-default {background-color: transparent;border-color: transparent;}
.navbarWrap {position:relative;margin-top:1px;	margin-bottom:1px;}

/*results drop-down*/
.fauxBtn {float:right;color:#d6a011;cursor:pointer;margin-top:2px;margin-right:5px;font-size:0.8em;}
#resultswrap {position: absolute;top: 28px;left: 50%;z-index: 1047;width: 330px;padding-left: 10px;padding-bottom: 4px;-moz-transition: 800ms max-height;	-o-transition: 800ms max-height;-webkit-transition: 800ms max-height;transition: 800ms max-height;	background-image: url(../images/bg-black.png);	background-repeat: repeat;}
#resultswrap h5 {font-size: 1.2em;}
#scrollbar {height:450px;}
.rowWrap, .rowMain {clear:left;	display:block;	width:100%;}
.rowMain {border-top:2px solid #d6a011;width: 100%;margin: 4px 0px 0px;text-align: left;float:left;padding-top:6px;box-shadow: -3px -3px 10px rgba(0, 0, 0, 0.25);background-color: #e3e4e5;padding-bottom: 5px;background-image: url(../images/bg-highlight-ext.png);background-repeat: repeat-x;background-position: center top;}
.rowMain p {margin: 2px 0px 0px;padding: 0px;}
.rowMain .locTop, .rowMain .locMid, .rowMain .locLow {float:left;padding-right: 6px;padding-left: 6px;width: 100%;}
.rowMain .locTop {border-bottom: 1px dashed #999;color: #d6a011;}
.rowMain .locTop span {cursor:pointer;}
.rowMain .locMid {margin-bottom: 8px;}

/*misc*/
.not-active {pointer-events: none;cursor: default;opacity: 0.2 !important;}
.cTitle {display: block;padding: 6px;}
.fauxboxWrap {display: block;}
.centerbtnimg img {text-align:center;margin-left:auto;margin-right:auto;}
.pointerbtn, .pointerbtn img {cursor: pointer !important;}
.cBlack {color:#000 !important;}
.cWhite {color:#fff !important;}
.cOrange {color:#d6a011 !important;}
.cGray {color: #7E7E7E !important;}
h2.ribbonBar {background-color: #d6a011;background-image: url(../images/ftitleWing.png);background-repeat: no-repeat;	background-position: right center;	text-transform: uppercase;height: 47px;	margin: 0px;padding: 11px 0px 0px 10px;}
.rewardBig {font-size: 44px;text-transform: uppercase;}
.historyBig {font-size: 44px;text-transform: uppercase;}
.tourBig {font-size: 24px;text-transform: uppercase;height: 38px;margin: 0px auto;padding: 0px;text-align: left;font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif;font-weight: normal !important;}
.tourBig span {display: inline-block;padding-top: 6px;padding-left: 10px;}
.rewardSmall {font-size: 18px;}
.textWhite {color:#fff !important;font-weight: normal !important;}
.textOffwhite {color:#7E7E7E !important;font-weight: normal !important;}
.textOffwhite.bottomArrow {background-image: url(../images/btn-arrow.png);background-repeat: no-repeat;background-position: center bottom;	margin-bottom: 2px;	padding-bottom: 6px;}
.bgGray {background-color:#f5f5f5;}
.bgOrange {background-color: #d6a011;}
.cBlue {color:#004e7c !important;}
.cCaps {text-transform: uppercase;}
.cShadow {text-shadow: 1px 2px #000;}
.cShadow.white {text-shadow: 1px 1px 1px #FFF;}
.overlay {background:transparent;position:relative;width:100%;height:210px; /* iframe height */margin-top:-210px;  /* iframe height */}
.overlay.tallmap {height:320px;top:320px;margin-top:-320px;  /* iframe height */}
.overlay.tallvt {height:700px;top:700px;margin-top:-700px;  /* iframe height */}
.bgwhite, .bgblack {background-image: url(../images/bg-white.png);background-repeat: repeat;background-position: center center;}
.feedback-form {background-color: black; color: white}
.feedback-form a:link {text-decoration: none}
.feedback-form a:visited {text-decoration: none}
.feedback-form a:hover {text-decoration: none}
.feedback-form a:active {text-decoration: none}
.bgblack {background-image: url(../images/bg-black.png);}
.bgstaticblack {background-color: #000;}
.pad-section {padding-bottom: 40px;}
.pad-top {padding-top: 40px;}
.pad-row {padding-top: 12px;padding-bottom: 12px;}
.margin-row {margin-top: 16px;margin-bottom: 16px;}
.margin20p {margin-top: 20%;margin-bottom: 20%;}
.row.reswrap .form-group {margin-left:3%;margin-right:3%;}
#staticbg {
	background-color: #EAEAEA;
	background-image: url(../images/bg-static.png);
	background-repeat: repeat;
}
#staticbg .container .tempBanner {
	border: 1px solid #d6a011;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 8px;
}
#staticbgwhite {
	background-color: #fff;
}
#staticbgalt {
	background-image: url(../images/bg-static-alt.png);
	background-repeat: repeat;
	background-color: #333;
}
#staticbgalt h4 {
	color:#d6a011 !important;
	margin-top: 45px;
}
#location {
	display: table;
	height: 600px;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
}
#newsletter {
	display: table;
	min-height: 100px;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #d6a011;
	padding: 10px;
	margin-top: 15px;
}
#lowerpromo {
	display: table;
	min-height: 300px;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/reserve-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.fontRegular {font-weight: normal !important;}
#promo {
	display: table;
	min-height: 200px;
	position: relative;
	width: 100%;
	background-color: #0b0a09;
	font-size: 16px;
	color: #fff;
	border-top: 8px solid #000;
	border-bottom: 8px solid #000;
}
#promo small {font-size: 14px;}
#promo .promoWrap {
	display: block;
	padding-top: 40px;
	padding-bottom: 25px;
}
#promo .promoWrap h4 {
	color: #d6a011;
	font-size: 26px;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 6px;
	line-height: 1em;
}
#promo .promoWrap h4 span.small {
	font-size: 18px;
}
#promo .promoWrap .borderWrap {
	padding:20px;
	border: 4px solid #d6a011;
	border-radius: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#promo .promoWrap .borderWrap .insideborder {
	padding:1px;
	border: 1px solid #999;
	border-radius: 0px;
	margin: 2px;
}
#promo .promoWrap .borderWrap .insideborder h4 {
	font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif; !important;
	color:#fff;
	text-transform: uppercase;
	font-size: 32px;
	border-bottom: 1px dashed #282828;
}
#history {
	background-image: url(../images/history_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 322px;
}
.reserveBorder {
	padding:2px;
	border: 4px solid #d6a011;
	border-radius: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#promo .promoWrap .promoBorder2 {
	padding:14px;
	border: 2px solid #000;
	border-radius: 0px;
	margin: 0px;
}
#promo .promoWrap .promoBorder3 {
	padding:20px;
	border: 5px solid #000;
	border-radius: 0px;
	margin: 0px;
}
#promo .promoWrap .promoBorder h3 {
	font-size:26px;
	line-height:100%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.ui-datepicker {margin-top:0px !important;}
#similar a, #similar .slide, #similar img {cursor:pointer !important;}
#similar .bx-caption, #similar .bx-caption span {cursor:default !important;}
span.smallBorder {color: #9DA08B;border-top: 1px solid #e8e9e4;margin-top: 15px;margin-bottom: 15px;	margin-left:5px;	margin-right:5px;	padding: 5px;	padding-top:10px;display: block;}
span.smallBorder p {margin-top: 0px;margin-bottom: 5px;}
span.smallBorder strong {color:#000;}
.close {opacity:0.5;padding-left:3px;padding-right:3px;}

/*modal*/
.modal {z-index:1250;}
.modal-content .img-responsive {margin-left:auto;margin-right:auto;}
.modal-body {padding:5px;}
.modal-content {border-radius:0px;}
.img-resp img {max-width:100%;height:auto;}
.mb30 {margin-bottom:30px;}
.mb15 {margin-bottom:15px;}
.mb5 {margin-bottom:5px !important;}
.mb0 {margin-bottom:0px !important;line-height: 1.1em;}
.mt30 {margin-top:30px;}
.mt20 {margin-top:20px;}
.mt15 {margin-top:15px !important;}
.mt5 {margin-top:5px !important;}
.mt0 {margin-top:0px;}
.pt0 {padding-top:0px}
.pt5 {padding-top:5px}
.pt15 {padding-top:15px}
.pt30 {padding-top:30px}
.pt50 {padding-top:50px}
.pb5 {padding-bottom:5px;}
.pb15 {padding-bottom:15px;}
.pb30 {padding-bottom:30px;}
.padH {padding-left:25%;padding-right:25%;}
.ptpercent {padding-top:6%;}
.pbpercent {padding-bottom:6%;}
b, strong, .strong {font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif;!important;font-weight: normal !important;}
.extraStrong, #sidemenu-buttons {font-family: 'open_sansbold', Arial, Helvetica, sans-serif;!important;}
.menupromowrap {font-family: 'open_sansregular', Arial, Helvetica, sans-serif;!important;}
.menupromowrap h4.cursive {border-bottom:1px dashed #333;padding-bottom:6px;margin-bottom:7px;}
.lead {font-size: 18px !important;}
h2.main-heading {color: #263344;background-image: url(../images/bg-title.png);background-repeat: repeat-x;background-position: left bottom;margin-bottom: 40px;	padding-bottom: 8px;font-size: 26px;}
.mBlue {color:#263344;}
.fullwidth {width:100% !important;padding-left:0px;padding-right:0px;}
.padding-0 {padding-left:0px !important;padding-right:0px !important;}
.lineshadow {background-image: url(../images/bg-shadow.png);background-repeat: no-repeat;background-position: center top;/*background-size: contain;*/}
.bgstatic {background-color:#e8e9e4;}
.bgstaticalt {background-color:#e6e7e1;}
.bgstaticwhite {background-color:#fff;}
.lineshadowtopborder {border-top: solid 3px #fff;}
.lineshadowtopborder.darkBorder {border-top: solid 3px #000;}
.lineshadowtopborder.orangeBorder {border-top: solid 3px #d6a011;}
.lineshadowbottomborder {border-bottom: solid 1px #d6a011;}
.mainBtn {
	padding: 0px;
	margin: 0px;
	display: table;
	min-height: 200px;
	position: relative;
	width: 100%;
	color: #adadad;
	background-image: url(../images/desc-panel.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
.mainBtn .mainBtnWrap {display: block;position: relative;padding-right: 0px;padding-left: 0px;padding-top: 44px !important;padding-bottom: 44px !important;	background-image: url(../images/bg-shadow-ext.png);background-repeat: repeat-x;	background-position: center top;}
.descBG2 {background-image: url(../images/bg-black.png);background-repeat: repeat;padding-bottom: 10px;}
.borderRightGray {display: block;border-right: 1px solid #333;}
.borderFullWhite {display: block;border: 1px solid #fff;}
.sliderWrap .slide {background-color: #010101;}

/* header */
.menu-logo {position: absolute;padding: 0px;z-index: 1188;left: 50%;top: -190px;margin: 0px 0px 0px -150px;}
.menu-logo img {max-width:100%;	height:auto;cursor:pointer !important;}
.menu-logo .menu-logo-wrap {display: block;	margin: 0px;padding: 0px;height: 100%;width: 100%;position: relative;}
.menu-res {position: absolute;padding: 0px;z-index: 1188;left: 60%;top: -25px;margin-left: -250px;text-align:right;width:450px;}
.menu-res a {text-transform: uppercase;font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif;!important;color:#d6a011;}
.menu-res-left {position: absolute;padding: 0px;z-index: 1188;left: 50%;top: -25px;margin-left: -340px;text-align:left;width:250px;}
.menu-res-left a {text-transform: uppercase;font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif;!important;color:#d6a011;}
.h4, .h5, .h6, h4, h5, h6 {margin-top: 18px;margin-bottom: 0px;}
.icon-anim {text-align:center;color:white;margin:auto;display:block;margin-top:14px;font-size:24px;animation:1.9s ease-out normal none infinite floating;	-webkit-animation:1.9s ease-out normal none infinite floating;}

@-webkit-keyframes floating {
0% {
-webkit-transform:translateY(-8px)
}
50% {
-webkit-transform:translateY(0)
}
100% {
-webkit-transform:translateY(-8px)
}
}
@-moz-keyframes floating {
0% {
-moz-transform:translateY(-8px)
}
50% {
-moz-transform:translateY(8px)
}
100% {
-moz-transform:translateY(-8px)
}
}

/* */
.menuWrap .slide {height: 100%;width: 100%;position: relative;margin-bottom: 20px;}
.menuWrap .slide img {height: auto;max-width: 100%;}
.menuWrap .slide span {
	display: block;
	margin: 4px 0px 2px;
	padding: 12px 0px;
	color: #fff;
	font-size: 1.2em;
	text-transform: uppercase;
	width: 100%;
	background-image: url(../images/bg-black.png);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	bottom: 5px;
	left: 0px;
	border-bottom: 3px solid #d6a011;
}
.menuWrap .slide a:hover span {color: #d6a011 !important;}
.menuWrap .slide a, .slide a img {cursor:pointer;}
.menuWrap .slide a:hover {text-decoration: none;}
.rowBar {margin: 5px 0px;padding: 0px;display: block;position:relative;background-image: url(../images/bg-gray.png);background-repeat: repeat-x;background-position: center center;}
.rowBar.altBar {background-image: url(../images/bg-gray-alt.png);}
.btn-fauxmenu {background-color: #000;text-transform: uppercase;padding: 4px 15px;margin-right: auto;margin-left: auto;}
.btn-fauxmenu:hover {background-color: #d6a011;text-decoration: none; color:#000;}

/*social*/
.social {text-align:left;}
.social .blk {display: inline-block;padding: 0 10px;margin-top: 12px;}
.social .blk ul, .social .blk ul li {margin: 0px;padding: 0px;}
.social .blk ul li {display: inline-block;list-style-type: none;margin-right: 2px;margin-left: 2px;}
.social .blk ul li.widespread {margin-right: 12px;margin-left: 12px;}
.social .blk a {display: block;opacity: 0.9;cursor:pointer !important;}
.social .blk a:hover {opacity: 1;}
.social .blk a img {cursor:pointer !important;}

/*slider*/
#sliderWrap {display: block;position: relative;}
#sliderWrap .relativecontainer {width: 100%;position: relative;height: 100%;display: block;}
#sliderWrap .relativecontainer ul.homeslider {max-width: none !important;max-height: 100% !important;margin: 0px;padding: 0px;}
#sliderWrap .relativecontainer ul.homeslider li {margin: 0px;padding: 0px;}
#sliderWrap .relativecontainer ul.homeslider li img {width: 100% !important;}
.floatarrow {position: absolute;bottom: 10px;margin: 0px 0px 0px -32px;padding: 0px;z-index: 899;left: 50%;cursor:pointer;}

/*form*/
.form-control {border-radius:0px; font-size: 12px;}
.form-control.custm {height:42px; background-color: #1d1d1d; border-color: #070808; color:white; font-family: 'open_sansregular', Arial, Helvetica, sans-serif;}
#news .form-group {width:85%;}
#news .form-group .input-group {display:block;}

/*intbanners*/
.titleWrap {padding-top:160px;}
.titleWrap h1 {font-size: 2.8em;text-transform: uppercase;color: #FFF;	text-shadow: 3px 2px 1px #000;	text-shadow: 3px 2px 1px rgba(0,0,0,0.6);	margin-bottom: 15px;	padding-bottom: 0px;margin-top: 45px;}
#sliderWrap .relativecontainer.intbanner {background-image: url(../images/banner/henrys-location.jpg);background-repeat: no-repeat;background-position: center center;	-webkit-background-size: cover;	-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
body.men #sliderWrap .relativecontainer.intbanner {background-image: url(../images/banner/henrys-menu.jpg);}
body.rew #sliderWrap .relativecontainer.intbanner {background-image: url(../images/banner/henrys-rewards.jpg);}
body.con #sliderWrap .relativecontainer.intbanner {background-image: url(../images/banner/henrys-contact.jpg);}
body.gif #sliderWrap .relativecontainer.intbanner {background-image: url(../images/banner/henrys-giftcards.jpg);}
body.his #sliderWrap .relativecontainer.intbanner {background-image: url(../images/banner/henrys-history.jpg);}
body.eve #sliderWrap .relativecontainer.intbanner {background-image: url(../images/banner/henrys-contact.jpg);}
.section-heading {font-size: 50px;margin-top: 40px;margin-bottom: 25px;font-weight: normal;color: #d6a011;text-transform: uppercase;}
.section-heading.cSpecial {margin-bottom: 15px;}
.section-heading.cSpecial span {background-image: url(../images/bg-title.png);background-repeat: repeat-x;background-position: center 70%;display:inline-block;width: 20%;margin-right: 5%;margin-left: 5%;height: 50px;line-height:100%;}
.section-heading.cBlackTitle {background-image: url(../images/bg-title.png);background-repeat: repeat-x;background-position: center center;font-size: 40px;text-align: center;}
.section-heading.cBlackTitle span.coverbg {background-color: #000;padding-right: 16px;padding-left: 16px;margin-right: auto;margin-left: auto;}
.titleBorder {border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #d6a011;padding-bottom: 20px;}
.titleBG {background-image: url(../images/title_bg.png);background-repeat: repeat-x;background-position: center center;}
.resBG {background-image: url(../images/res_bg.png);background-repeat: repeat;background-position: center center;}
.whiteBG {background-color: #FFF;}
.titleFont {font-size: 60px;padding-top: 0px;margin-top: 0px;font-weight: normal;}
.section-headingLocation {font-size: 46px;margin-top: 0px;margin-bottom: 5px;font-weight: normal;color: #d6a011;text-transform: uppercase;padding: 0px;}
.section-headingSpecial {font-size: 34px;font-weight: normal;font-family: 'open_sansbold', Arial, Helvetica, sans-serif;color: #FFF;text-transform: uppercase;	padding: 20px 10px;line-height: 40px;display: block;	margin: -30px auto 0px;}
.section-headingSpecial span {padding-left:15px;padding-right:15px;}
.special-heading h4 {background-image: url(../images/bg-title.png);background-repeat: repeat-x;background-position: center center;font-family: 'open_sansregular', Arial, Helvetica, sans-serif;text-transform: uppercase;color: #FFF;}
.special-heading span {background-color: #000;padding-right: 4px;padding-left: 4px;}
.caption {text-align: center;font-size: 14px;padding: 10px;	font-style: italic;	margin: 0;	display: block;border-bottom-right-radius: 5px;	border-bottom-left-radius: 5px;}
.info-content-format {text-align: justify;padding-right: 10px;padding-left: 10px;	line-height: 1.1 em;}
.custom-title-bg {background-image: url(../images/title-bg.jpg);background-repeat: no-repeat;background-position: center center;}
.custom-title-bg2 {background-image: url(../images/title-bg2.png);background-repeat: no-repeat;background-position: center center;}

/*footer*/
h2.footer-heading {font-size:24px;text-shadow: 1px 1px 1px #fff;margin-top:17px;}
.footer, .footer a {color: #fff;text-decoration: none;}
.footer a:hover {text-decoration: underline;}
.row.footer {padding-top:10px;}
.bg-footer .container.fullwidth {background-color:#333; background-image: url(../images/bg-static-alt.png);background-repeat: repeat;}
.bg-footer .container.fullwidth .container {padding-top: 30px;padding-bottom: 10px;}
footer {padding: 0px;}
footer .graylinks a {color: #C1C1C1;}
footer .list-inline {margin: 0;padding: 0;}
footer .copyright {font-size: 14px;text-align: center;margin-bottom: 0;}
footer.bg-footer {background-color: #252525;color:#fff;}
footer .lowerfooter p {min-height: 24px;	padding-top: 10px;	margin-bottom:10px;}
footer .lowerfooter p.icon-rui {padding-right: 40px;min-height: 30px;padding-top:6px;background-image: url(../images/rui-logo.png);	background-position: right center;	background-repeat: no-repeat;}
footer .lowerfooter p.icon-rui a {font-family: 'open_sanssemibold', Arial, Helvetica, sans-serif; font-weight:normal !important;}
.floating-label-form-group {font-size: 14px;position: relative;	margin-bottom: 0;padding-bottom: 0.5em;	border-bottom: 1px solid #eeeeee;}
.floating-label-form-group input, .floating-label-form-group textarea {	z-index: 1;	position: relative;	padding-right: 0;	padding-left: 0;	border: none;	border-radius: 0;	font-size: 1.5em;	background: none;	box-shadow: none !important;resize: none;}
.floating-label-form-group label {display: block;	z-index: 0;	position: relative;	top: 2em;margin: 0;	font-size: 0.85em;	line-height: 1.764705882em;	vertical-align: middle;	vertical-align: baseline;opacity: 0;-webkit-transition: top 0.3s ease, opacity 0.3s ease;-moz-transition: top 0.3s ease, opacity 0.3s ease;	-ms-transition: top 0.3s ease, opacity 0.3s ease;transition: top 0.3s ease, opacity 0.3s ease;}
.floating-label-form-group::not(:first-child) { padding-left: 14px; border-left: 1px solid #eeeeee;}
.floating-label-form-group-with-value label {top: 0;opacity: 1;}
.floating-label-form-group-with-focus label {color: #0085a1;}
form .row:first-child .floating-label-form-group {border-top: 1px solid #eeeeee;}
.btn {font-family: 'open_sansregular', Arial, Helvetica, sans-serif;text-transform: uppercase;font-size: 14px;letter-spacing: 1px;border-radius: 0;padding: 10px 25px;	font-weight:normal !important;background-color: transparent;text-decoration: none;}
#sidemenu-buttons a.btn {color:#fff;}
#sidemenu-buttons a.btn:hover {	color:#d6a011 !important;}
#sidemenu-buttons a.btn.btnshadow {	color:#d6a011;}
.btn.wht {	border: 1px solid #fff;}
.btn.clr {	border: 1px solid #d6a011 !important;}
.btn.sbmt {	background-image: url(../images/bg-submit.png);	background-repeat: no-repeat;	background-position: center center;	height: 42px;	width: 30px;	text-indent: -999em;	margin-top: 0px !important;	margin-bottom: 0px !important;	padding-top: 0px !important;	padding-bottom: 0px !important;	background-color: #070808;}
.btn.sbmt:hover {background-color: #fff;}
.btn.btnshadow {font-family: 'open_sansregular', Arial, Helvetica, sans-serif;	background-image: url(../images/bg-btnshadow.png);	background-repeat: no-repeat;	background-position: center bottom;}
a.btn-special {font-family: 'nautilus_pompiliusregular', Arial, Helvetica, sans-serif;	border: 1px solid #565656;	color:#d6a011;	padding-right: 22px;	padding-left: 22px;padding-top: 3px;padding-bottom: 3px;	text-decoration: none;}
a.btn-special:hover {border: 1px solid #d6a011;	color:#FFF;	background-color: #d6a011;	}
.btn-centered {	margin-left:auto;margin-right:auto;}
.btn-primary {border: 1px solid #fff;color:#fff;}
.btn-primary:hover, .btn-primary:focus {color:#000 !important;background-color: #FFF;}
.btn-sm {font-size: 12px;padding: 5px 15px;}
.btn-loc {font-size: 11px;padding-right: 10px;padding-left: 10px;}
.locLow a.btn-loc {color: #000 !important;}
.btn-tiny {font-size: 10px !important;	line-height:10px;	padding-top: 2px;	padding-bottom: 2px;	background-color:#000;	color:#9e9e9e;}
.btn-loc:hover, .btn-loc:focus {background-color: #d6a011;	color: #fff;}
.btn-default {background-color: #d6a011;	border: 1px solid #fff;	color: white;}
.btn-default:hover, .btn-default:focus {background-color: #fff;	border: 1px solid #fff;	color: #000;}
.btn-default.brdr:hover, .btn-default.brdr:focus {	background-color: #fff;	border: 1px solid #263344;	color: #d6a011;}
.btn-reserve {background-color: #000;color: #d6a011;border-bottom-width: 2px;border-bottom-style: solid;	border-bottom-color: #FFF;	font-size: 1.3em !important;}
.btn-reserve:hover, .btn-reserve:focus {background-color: #d6a011;	border-bottom-width: 2px;border-bottom-style: solid;	border-bottom-color: #fff;color:#FFF;}
.btn-reward {background-color: #000;	border: 2px solid #d6a011;	color: #d6a011;	padding: 1px;}
.btn-reward span {color: #000;background-color: #d6a011;margin: 1px;	display: block;padding: 5px 25px;}
.btn-reward:hover, .btn-reward:focus {border: 2px solid #fff;}
.btn-history {background-color: #000;border: 2px solid #d6a011;	color: #fff;	padding-top: 5px;	padding-right: 20px;	padding-bottom: 5px;	padding-left: 20px;}
.btn-history:hover, .btn-history:focus {background-color: #d6a011;	border: 2px solid #d6a011;	color: #000;}
.btn-tour {	border: 1px solid #d6a011;	background-color: #d6a011 !important;	color: #fff;}
.btn-tour:hover, .btn-tour:focus {	background-color: #000 !important;	color: #FFF !important;}
.btn-menu {font-size:11px;}
.btn-block.btn-flex {display:inline-block !important;width:auto;margin-top:5px !important;}
#sidemenu-buttons a.btn {white-space: normal !important;}
.pager {margin: 20px 0 0;}
.pager li > a, .pager li > span {font-family: 'open_sansregular', Arial, Helvetica, sans-serif;text-transform: uppercase;font-size: 14px;font-weight: normal;	letter-spacing: 1px;padding: 15px 25px;background-color: white;	border-radius: 0;}
.pager li > a:hover, .pager li > a:focus {color: white;background-color: #0085a1;border: 1px solid #0085a1;}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span {color: #808080;background-color: #404040;cursor: not-allowed;}
::-moz-selection {color: white;text-shadow: none;background: #d6a011;}
::selection {color: white;text-shadow: none;background: #0085a1;}
img::selection {color: white;background: transparent;}
img::-moz-selection {color: white;background: transparent;}
body {webkit-tap-highlight-color: #0085a1;}
body.modal-open {overflow-y: auto !important;padding-right: 0 !important;}

/**/
body.int .menu-logo {width:160px;top:-80px;margin-left:-80px;}

/*email form*/
.email-form {
	background-color: #d6a011;
	box-shadow: 0 0 5px rgba(0,0,0, 0.65);
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
	position: relative;
	z-index:1;
}
.email-form h4 {
	margin: 0;
	padding: 10px 0;
}
.email-form form {
	margin: 0;
	padding: 11px 0;
}


/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #d6a011;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #fff;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #fff;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 20px;
  border: 1px solid #ccc;
  border-top: none;
}

.hiring {
    position: relative;
    top: 4px;
    width: 100%;
    height: auto;
    padding: 0 0 5px 0 font-family:Arial Black;
    font-size: 14px;
    color: white;
    width: 100%;
    height: 20px;
    padding-left: - 75%;
    background: black;
    text-align: center;
    z-index: 2000;
}

/*for-phone-only */
@media only screen and (max-width: 500px) {

    .specialEvents-image-container img {
        display: block;
        width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }

    .hiring {
        position: relative;
        top: 0px;
        width: 100%;
        height: auto;        
    }
}


/**/
@media only screen and (max-width: 1200px) {
	.list_carousel .bx-wrapper {padding-left:45px !important;padding-right:45px !important;}
	.btn-sm.btn-menu {font-size:10px;padding-right:7px;padding-left:7px;}
	.menu-logo {width:220px;top:-130px;margin-left:-110px;}
	ul.navbar-nav li.adjustright {margin-right: 210px;}
	#promo .promoWrap h4 {font-size: 22px;}
	.section-headingLocation {font-size: 42px;}
	.menupromowrap h4 {font-size: 1.2em;}
	.menupromowrap {font-size: 0.8em;}
	.titleWrap h1 {font-size: 2.5em;}
	.menu-res {margin-left: -130px;width: 350px;}
	.menu-res-left {margin-left: -330px;width: 250px;}
}
@media only screen and (min-width: 1170px) {
	#wpgmza_map {height:420px !important;}
	.entry-content, .page-content {min-height:340px;}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {}
@media only screen and (max-width: 991px) {
	.lineshadow {background-size: contain;}
	.list_carousel .bx-wrapper {padding-left:78px !important;padding-right:78px !important;}
	#sidemenu-select {display:block !important;}
	#sidemenu-buttons, span.floatarrow {display:none;}
	.menu-logo {width:140px;top:-60px;margin-left:-70px;}
	ul.navbar-nav li {margin-right: 1px;margin-right: 1px; margin-top:-4px;}
	ul.navbar-nav li.adjustright {margin-right: 170px;}
	ul.navbar-nav li a { font-size: 13px; }
	.navbar-collapse {background-color:#000;margin-top:9px; padding-right: 0px; padding-left: 0px;}
	.menu-res {margin-left: -90px;width: 250px;}
	.menu-res a { font-size: 14px; }
	.menu-res-left {margin-left: -250px;width: 250px;}
	.menu-res-left a { font-size: 14px; }
	.section-headingLocation {font-size: 38px;}
	.section-heading.cBlackTitle {font-size: 36px;}
	.text-center-sm {text-align:center;margin-right:auto;margin-left:auto;}
	#promo .promoWrap h4 {font-size: 19px;}
	.section-headingSpecial span.cursive {padding-left:5px;padding-right:5px;}
}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 768px) and (max-width: 992px) {}
@media only screen and (min-width: 768px) {
	#staticbgalt h4 {font-size:42px;}
}
@media only screen and (max-width: 767px) {
	#history {background-size: contain;height:auto;}
	#history .mt30 {margin-top: 0px !important;}
	#history .container-fluid {padding-top: 26%;}
	#history .container-fluid.pbpercent {padding-bottom: 10px;}
	/**/
	.navbarWrap {padding-left: 0px;width:100%;}
	ul.navbar-nav {height:auto;display: block;padding-top:10px;float:left;width:100%;margin-top:0px;}
	ul.navbar-nav li {height:auto;margin-top:0px;margin-left:4px !important;margin-right:4px !important;display:block;text-align:center;border-bottom:1px solid #333;}
	.navbar-default .navbar-nav > li > a {line-height:100%;height:34px;padding-top:10px;padding-bottom:6px;margin-top:6px;margin-bottom:6px;color:#fff;font-size:14px;}
	ul.navbar-nav li a:hover {line-height:100%;}
	ul.navbar-nav li.menu-item-res {display:block;}
	.menu-res {margin-left: -90px;width: 250px;}
	.menu-res a { font-size: 13px; }
	.menu-res-left {margin-left: -250px;width: 250px;}
	.menu-res-left a { font-size: 13px; }
	.navbar-collapse {background-color:#000;margin-top:9px; padding-right: 0px; padding-left: 0px;}
	.navbar-toggle {margin-right: 10px;margin-top:12px;margin-bottom:0px;z-index:1199;border-radius:0px;}
	.section-heading, .section-headingLocation, .section-headingSpecial {font-size:30px;}
	.section-heading.cBlackTitle {font-size:32px;background-image: none;}
	.section-heading.cBlackTitle span.cursive {font-size:110%;}
	#promo .promoWrap h4 {font-size:17px;}
	#promo {font-size:14px;}
	/**/
	.leadthin {font-size:18px;}
	.lowerfooter p {font-size:13px;}
	body {overflow: hidden;}
	footer .lowerfooter p {text-align:center !important;}
	footer .lowerfooter p.icon-rui {background-position: 70% center;}
	.list_carousel .bx-wrapper {padding-left:86px !important;padding-right:86px !important;}
	.make-xs-block {display:block;}
	.text-center-xs {text-align:center;margin-right:auto;margin-left:auto;}
	.custom-title-bg {background-image:none;}
	.titleWrap {padding-top:100px;	padding-bottom:20px;}
	.titleWrap h1 {	font-size: 2em;margin-bottom:0px;margin-top:100px;}
	.social .blk ul li {margin-left:8px;margin-right:8px;}
	.menuWrap .slide span {font-size:0.8em;}
	#resultswrap {top:26px;}
}
@media only screen and (max-width: 640px) {
	.navbar-custom.navbar-fixed-top {position: absolute;}
	.centerbtnimg img {margin-top:6px;margin-bottom:6px;}
	.subnav a {margin-left:0px;}
	.custom-block, .highlight, .rewardSmall {display:block;}
	#resultswrap {top:75px;left:45vw;margin-left:-144px;}
	.section-heading, .section-headingLocation, .section-headingSpecial {font-size: 26px;}
	.section-heading.cBlackTitle {font-size:24px;background-image: none;}
	.section-heading.cBlackTitle span.cursive {font-size:110%;display:block;}
	.section-heading.cBlackTitle span.coverbg {padding-right: 0px;padding-left: 0px;}
	.navbar {top: 40%;}
	.social .blk ul li {margin-left:3px;margin-right:3px;}
	.menu-logo, body.int .menu-logo {width:110px;top:-40px;margin-left:-55px;}
	.menu-res { margin-left: -100px; width: 250px; }
	.menu-res-left {margin-left: -210px;width: 250px;}
	.custom-xs-fullwidth {width:90% !important;margin-left:5%;margin-right:5%;}
	.menuWrap .slide span {font-size:1em;}
	.navbar-custom .subnav a {margin-left: 0px;}
}
@media only screen and (max-width: 480px) {
	.navbar-custom.navbar-fixed-top {position: static !important;}
	.navbar {top:50%;}
	#resultswrap {top:93px;}
	.menu-res { margin-left: -70px;width: 200px; }
	.menu-res a { font-size:12px; }
	.menu-res-left {margin-left: -180px;width: 200px;}
	.menu-res-left a { font-size:12px; }
	.smallblock {display:block;}
	.hidden-small {display:none !important;}
	.btn {font-size: 0.8em;white-space: normal;width:100%;}
	.btn-lg {font-size: 1em;padding: 15px 15px 10px;}
	.section-heading {font-size:28px;}
	.section-headingLocation {margin-top:15px;}
	.section-headingLocation span.cursive {display:block;}
	.section-headingLocation, .section-headingSpecial {font-size:22px;line-height:120%;}
	.section-heading.cBlackTitle {margin-top:15px;}
	.section-headingSpecial span {padding-left: 5px;padding-right: 5px;}
}
@media only screen and (max-width: 470px) {
	.navbar {top:50%;}
	.menu-logo {width:90px;top:-24px;margin-left:-45px;}
	.tinyblock {display:block;}
	footer .lowerfooter p.icon-rui {background-position: 84% center;}
	.social {padding-left:5px;padding-right:5px;}
	.social .blk ul li {margin-left:1px;margin-right:1px;}
	.social .blk ul li a img {height: 26px;	width:auto;}
	.img-fix {width:280px;max-width:100% !important;}
	.list_carousel .bx-wrapper {padding-left:8px !important;padding-right:8px !important;}
	.form-control {font-size:12px;}
	#promo .promoWrap.mb0 .promoBorder {background-image:none;}
	.section-heading, .section-headingLocation {font-size:32px;margin-top:20px;}
	.section-headingSpecial span {padding-left: 5px;padding-right: 5px;display:block;}
	.section-heading.cBlackTitle {font-size:20px;line-height:26px;}
	.section-heading.cBlackTitle span.cursive {font-size:120%;display:block;line-height:130%;}
	.section-heading.cSpecial span {display:none;}
	h2.ribbonBar {font-size: 20px;}
	.historyBig {font-size: 35px;}
	.custom-xs-fullwidth {width:100% !important;margin-left:0px;margin-right:0px;}
	.rewardSmall {font-size: 16px;}
	#resultswrap {top:89px;}
	.navbar-custom .subnav {font-size: 12px;}
}
